<?php

/* This controller renders  the home page */

class HomeController{
	public function handleRequest(){
                global $defaultTitle;
		// Select all the categories:
		render('home',array(
			'title'		=> $defaultTitle
		));
	}
}
?>